## python-flanker 0.9.14

=== debian/changelog ===
python-flanker (0.9.14-3) unstable; urgency=medium

  * debian/watch: update the source address.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Sat, 01 Oct 2022 08:39:15 -0300

python-flanker (0.9.14-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Thu, 18 Aug 2022 17:12:49 -0400

python-flanker (0.9.14-1) experimental; urgency=medium

  * Initial release. (Closes: #740050)

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Fri, 08 Jul 2022 13:17:19 -0300
