=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=flanker

%:
		dh $@ --with python3 --buildsystem=pybuild

# Testing has been disabled because one of the test dependencies is not
# in Debian. (coveralls)
override_dh_auto_test:
