## python-flanker 0.9.15

=== debian/changelog ===
python-flanker (0.9.15-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.9.15
  * patch: do not try create files under /usr at runtime (Closes: #1033714)

 -- Alexandre Detiste <tchet@debian.org>  Tue, 26 Mar 2024 08:50:15 +0100
