=== debian/control ===
Source: python-flanker
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-setuptools,
               python3-all,
               python3-regex,
               python3-attr,
               python3-chardet,
               python3-cryptography,
               python3-idna,
               python3-ply,
               python3-six,
               python3-tld,
               python3-webob,
               python3-dnsq,
               python3-redis
Standards-Version: 4.6.1
Homepage: https://github.com/mailgun/flanker
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-flanker
Vcs-Git: https://salsa.debian.org/python-team/packages/python-flanker.git

Package: python3-flanker
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: Python email address and Mime parsing library
 Flanker is an open source parsing library written in Python by the Mailgun
 Team. Flanker currently consists of an address parsing library
 (flanker.addresslib) as well as a MIME parsing library (flanker.mime).
 .
 This package installs the library for Python 3.
