=== debian/watch ===
version=4
https://github.com/mailgun/flanker/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
